function svgcanvasload(n, file)
	if(length( regexp(file, "^/.*") )>=1) % UNIX
		fprintf( stderr, "~~svgcanvas: %d %s\n", n, file);
	elseif (length( regexp(file, "^.:.*") )>=1) % Windows
		fprintf( stderr, "~~svgcanvas: %d %s\n", n, file );
	else % Local file
		fprintf( stderr, "~~svgcanvas: %d %s/%s\n", n, pwd, file );
	endif
endfunction
